# Generated by Django 3.0.7 on 2021-08-27 14:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_tariffs_promotion'),
    ]

    operations = [
        migrations.CreateModel(
            name='TRVProducts',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True,
                                        serialize=False, verbose_name='ID')),
                ('product_code', models.CharField(max_length=40, unique=True)),
            ],
        ),
        migrations.AddField(
            model_name='oneshotadditionalbonds',
            name='trv_bond',
            field=models.CharField(max_length=18, null=True),
        ),
    ]
